@media screen and (min-width : 521px) and (max-width : 767px) {
	#header {
		background: url(/view/reviews/nrn/images/nrn_lrg.jpg) no-repeat left top #008c44;
	}
}

@media screen and (max-width : 520px) {
	#header {
		background: url(/view/reviews/nrn/images/nrn.jpg) no-repeat left top #008c44;
	}
}

@media screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 640px) and (orientation : landscape),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 480px) and (orientation : portrait),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 640px) and (orientation : landscape),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 480px) and (orientation : portrait),
		screen and (min-resolution: 1.3dppx) and (max-width : 640px) and (orientation : landscape),
		screen and (min-resolution: 1.3dppx) and (max-width : 480px) and (orientation : portrait) {  
	#header {
		background: url(/view/reviews/nrn/images/nrn_lrg.jpg) no-repeat left top #008c44;
	}
}